/*[はなかっぱindex用CSS 2012.12.13改変]*/
/*共通CSS読み込み*/
@charset "Shift_JIS";
@import "http://www.tohostella.com/data/reset.css";

/*==================================*/
/*[全体]							*/
/*==================================*/
body{
	line-height:1.4em;
	font-size:13px;
	color:#6A3A07;
	width:100%;
	height:100%;
	margin:0px;
	background-image:url(./../img/back03.jpg);
	background-position:top center;
	background-color:#FFE869;
	}


/*==================================*/
/*[ヘッダー背景]					*/
/*==================================*/
#index_header{
	width:100%;
	height:100%;
	background-image:url(./../img/back04.jpg);
	background-position:top center;
	background-repeat: no-repeat;
}


/*==================================*/
/*[メンテナンス]					*/
/*==================================*/
#attp{
	width:100%;
	/*height:45px;*/
	padding-top:5px;
	padding-bottom:5px;
	background-color:red;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}




/*==================================*/
/*[コンテンツバー]					*/
/*==================================*/
.cont{
	width:900px;
	height:53px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(./../img/back05.jpg);
	background-repeat: no-repeat;
}

.cont img{
	position: absolute;
}


/*==================================*/
/*[インフォ全体]					*/
/*==================================*/
#infotable{
	position: static;
	width:900px;
	height:650px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:15px;
	background-image:url(./../img/main01.jpg);
	background-repeat: no-repeat;
}

/*==================================*/
/*[更新]							*/
/*==================================*/
#info{
	overflow-y:scroll;
	width:275px;
	height:110px;
	position: absolute;
	margin: 98px 0px 0px 75px;
	text-align: left;
}

#info002{
	overflow-y:scroll;
	width:280px;
	height:55px;
	position: absolute;
	margin: 155px 0px 0px 388px;
	text-align: left;
}

#info002 li{
	font-size: 12px ;
	line-height: 1.3em ;
	margin:0px 0px 8px 0px;
	background: url(./../img/tri.gif) no-repeat top left ;
}

#info002 div{
	margin-left: 10px;
}



/*==================================*/
/*[イベントインフォ]				*/
/*==================================*/

#event-info{
	overflow-y:scroll;
	width:275px;
	height:110px;
	position: absolute;
	margin: 98px 0px 0px 400px;
	text-align: left;
}

#event-info01{
	overflow-y:scroll;
	width:275px;
	height:55px;
	position: absolute;
	margin: 45px 0px 0px 388px;
	text-align: left;
}


#event-info01 li{
	font-size: 12px ;
	line-height: 1.3em ;
	margin:0px 0px 0px 0px;
	background: url(./../img/tri.gif) no-repeat top left ;
}

#event-info01 div{
	margin-left: 10px;
}

#event-info01 img{
	margin-right:3px;display:inline;
}


/*==================================*/
/*[CM]								*/
/*==================================*/
#cmbar{
	position: static;
	width:770px;
	height:120px;
	margin-right: auto;
	margin-left: auto;
}

#cmbar img{
	position: absolute;
}


/*==================================*/
/*[リンク]							*/
/*==================================*/
#link-banner{
	position: static;
	width:890px;
	height:135px;
	margin-right: auto;
	margin-left: auto;
	margin-top:15px;
	background-image:url(./../img/mback.gif);
	background-repeat: no-repeat;
}

#link-banner table{
	position: absolute;
	width:850px;
	margin:10px;
}

#link-banner img{
	margin-bottom:5px;
}

.hana01{
	margin: 10px 3px 0px 4px;
}


/*==================================*/
/*[フッター]						*/
/*==================================*/
#footer-cont{
	width:850px;
	padding:5px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
}

#footer-cont span{
	line-height:1.4em;
	font-size:10px;
	color:#818181;
}

#footer-cont ul{
	height:20px;
	margin: 0px;
	padding: 10px ;
	text-align: center;
}

#footer-cont li{
	display: inline ;
	font-size: 12px ;
	line-height: 1.3em ;
	margin:12px 0px 12px 0px;
	background: url(./../img/footer_dot.gif) no-repeat 0px ;
}

#footer-cont li a{
	margin-left: 12px;
	margin-right: 5px;
}

#footer-cont li span{
	margin-left: 12px;
	margin-right: 5px;
}

#footer-cont li a:link {
	color: #666666 ;
	text-decoration: underline ;
}

#footer-cont li a:visited {
	color: #666666 ;
	text-decoration: underline ;
}
	
#footer-cont li a:hover {
	color: #E0040B ;
	text-decoration: underline ;
}

#footer-cont li a:active {
	color: #E0040B;
	text-decoration: underline ;
}


/*2012.12.13追加*/
/*映画告知記事追加につきデザイン改変*/
/*==================================*/
/*[インフォメーションボックス]		*/
/*==================================*/

#info-box{
	position: static;
	width:750px;
	height:230px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:20px;
	background-color:#ffffff;
	background-image:url(./../img/main01_2.jpg);
	background-position:top center;
	background-repeat: no-repeat;
}

/*==================================*/
/*[わくわくフェスティバルバナー用]	*/
/*==================================*/

#wakuwakuf{
	position: static;
	width:728px;
	height:90px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:15px;
}




/*ティッカーテスト*/
div.ticker {
	font-size: 10px;
	color: #000000;
	position: absolute;
	width: 300px;
	/*border: 1px solid #369;*/

}

div.ticker ul {
	height: 2.2em;
	width: 280px;
	overflow: hidden;
	/* 	border: 1px solid #369; */
	float: left;
	/*height: 1.6em;*/
}

div.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 2.4em;
	margin-bottom: -2.4em;
	width:270px;
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	background: url(./../img/tri-ticker.gif) no-repeat top left ;
}
/*	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.6em;
	margin-bottom: -1.6em;
}*/


div#longitudinally ul li,
div#fade ul li {
	left: 10px;
}

/*==================================*/
/*[お知らせ部分]					*/
/*==================================*/

/*171006土曜日放送無くなったので修正*/
#news-event2017{
	background: url(./../img/newsevent171006.png) no-repeat top left ;
	position: static;
	width:811px;
	height:248px;
	margin: 20px auto 15px auto;
}

/*--イベント--*/
#event-info2017{
	overflow-y:scroll;
	width:275px;
	height:110px;
	position: absolute;
	margin: 100px 0px 0px 370px;
	text-align: left;
}


#event-info2017 li{
	font-size: 12px ;
	line-height: 1.3em ;
	margin:0px 0px 10px 0px;
	background: url(./../img/tri.gif) no-repeat top left ;
}

#event-info2017 div{
	margin-left: 10px;
}

#event-info2017 img{
	margin-right:3px;display:inline;
}

/*--更新--*/
#info2017{
	overflow-y:scroll;
	width:275px;
	height:110px;
	position: absolute;
	margin: 100px 0px 0px 45px;
}

#info2017 li{
	font-size: 12px ;
	line-height: 1.3em ;
	margin:0px 0px 8px 0px;
	background: url(./../img/tri.gif) no-repeat top left ;
}

#info2017 div{
	margin-left: 10px;
}

#sns01{
	width:97px;height:49px;position: absolute;margin:28px 0px 0px 695px;
}

#sns02{
	width:96px;height:49px;position: absolute;margin:89px 0px 0px 695px;
}

#sns03{
	width:96px;height:49px;position: absolute;margin:150px 0px 0px 695px;
}

/*171006ここまで*/


.news-event{
	background: url(./../img/newsevent.png) no-repeat top left ;
	position: static;
	width:811px;
	height:248px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:15px;
}

.dvd-cd{
	width:312px;
	height:38px;
	position: absolute;
	margin:180px 0px 0px 17px;
}

#hana-event{
	border:1px solid #000000;position: static;width:560px;height:70px;margin-right: auto;margin-left: auto;margin-bottom:15px;background-color:#ffffff;padding:10px 5px 5px 10px;
}

#hana-event div{width:300px;margin-left:250px;position: absolute;
}

#hana-event img{position: absolute;}




/*==================================*/
/*[ムービー用]						*/
/*==================================*/

.McontBox{
	position: absolute;
	width:309px;
	height:173px;
	margin-top:142px;
	/*margin-left:554px;*/
	margin-left:34px;
}

.McontThumb{
	position: relative;
	width: 308px;
	height: 173px;
	margin: 0 auto;
	border:1px solid #ffffff;
}

.McontThumb a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.McontThumb h3{
	position: absolute;
	width: 303px;
	bottom:0; /*下部配置*/
	padding: 5px 0 5px 5px;
	color: #fff;
	font-weight: bold;
	background: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F959595,endColorstr=#7F959595);
	font-size: 92%;
}


.McontBox02{
	position: absolute;
	width:309px;
	height:173px;
	margin-top:442px;
	/*margin-left:554px;*/
	margin-left:34px;
}

.McontThumb02{
	position: relative;
	width: 308px;
	height: 173px;
	margin: 0 auto;
	border:1px solid #ffffff;
}

.McontThumb02 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.McontThumb02 h3{
	position: absolute;
	width: 303px;
	bottom:0; /*下部配置*/
	padding: 5px 0 5px 5px;
	color: #fff;
	font-weight: bold;
	background: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F959595,endColorstr=#7F959595);
	font-size: 92%;
}

